Source: plasmatube
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kirigami-addons-dev,
               kirigami2-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libmpv-dev,
               libqt5svg5-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/debian-pm/apps/plasmatube
Vcs-Git: https://gitlab.com/debian-pm/apps/plasmatube.git
Homepage: https://invent.kde.org/lnj/plasmatube

Package: plasmatube
Architecture: any
Depends: qml-module-org-kde-kirigami-addons-labs-mobileform,
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: YouTube video player based on libmpv and youtube-dl.
 YouTube video player based on libmpv and youtube-dl featuring
 a convergent user interface.
